Race Manager - Feature #21

Last lap announcement
03/07/2016 09:11 PM - Jesus M. Brocerio

Status: Rejected Start date:
Priority: Normal Due date:
Assignee: Jesus M. Brocefio % Done:
Category: Estimated time:
Target version:

03/07/2016
10/16/2016
100%

0:00 hour

Description
Add new option to announce the last lap.

Rejected: Callout for last lap is annoying racers in test. Feature won't be implemented.

History

#1 - 10/16/2022 07:22 AM - Jesus M. Broceino
- Description updated
- Status changed from Closed to Rejected

- Target version deleted (1.14.06)
